body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}
ol, ul {
    list-style: none;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}
h1 {
    font-size: 2.0em;
}
h2 {
    font-size: 1.5em;
}
h3 {
    font-size: 1.2em;
}
h4 {
    font-size: 1.0em;
}
h5 {
    font-size: 0.9em;
}
h6 {
    font-size: 0.8em;
}
table {
    margin: 0;
    padding: 0;
    border: none;
}
form {
    margin: 0;
    padding: 0;
    display: inline;
}
label {
    cursor: pointer;
}
html {
    text-align: center;
    font-size: small;
    font-family: Helvetica, Arial, sans-serif;
}
body {
    position: relative;
    width: 60em;
    min-width: 700px;
    max-width: 1200px;
    margin: 0 auto;
    text-align: left;
    background: #cccc99;
}
#header {
    width: 780px;
    height: 78px;
    float: left;
    /*background-color: #cc6600;*/
    background: url("../banner_brown.jpg") no-repeat scroll left top transparent; /* Trajan font; font size:36; banner text colour R:60, G:0, B:0 */
    text-align: center;
    /*padding: 1.5em 0;*/
    border: 0.5px solid #9e9e9e;
}
/*div#header h1 {
    font-family: "Arial Rounded", Helvetica, Arial, sans-serif;
    font-size: 2.5em;
    letter-spacing: 2px;
}*/
div#header h1 {
    color: #800517; /*#3D352A;*/
    font-family: Palatino,serif;
    font-size: 2.5em;
    font-style: oblique;
    letter-spacing: 13px;
}
#maincontainer {
    width: 780px;
    float: left;
    border-top: 0.5px solid #9e9e9e;
    border-left: 0.5px solid #9e9e9e;
    border-right: 0.5px solid #9e9e9e;
    background: #9e9e9e;
}
#nav {
    width: 36%;
    float: left;
    background-color: #9e9e9e;
}
#main {
    float: right;
    width: 64%;
    background-color: #fff;
}
#footer {
    width: 780px;
    float: left;
    background-color: #cc6600;
    border: 0.5px solid #9e9e9e;
}

/*added to style copyright notice in footer by FB 2011-05-24*/

#footer h4 {
    padding: 0.5em 1em;
}
#footer p {
    padding: 0.25em 1em 1em 1em;
    font-size: 100%;
}
#footer a:link {
    text-decoration: underline;
    color: #000;
}
#footer a:hover {
    text-decoration: underline;
    color: #fff;
    background-color: #cc6600;
}
/*end of addition FB 2011-05-24*/


#navigation li {
    padding: 1.5em 2em;
    border-bottom: 1px solid #cccc99;
}
#navigation li a, a:active {
    color: #000;
    text-decoration: none;
}
#navigation li a:visited {
    color: #cc6600;
    text-decoration: none;
}
#navigation li a:hover {
    color: #fff;
    text-decoration: underline;
}
#navigation li h2 {
    letter-spacing: 1px;
    padding-bottom: 0.5em;
}
a.sub:hover {
    color: #fff;
}
#main p {
    padding: 1em;
    border-top: 0.5px solid #9e9e9e;
    border-right: none;
    border-left: 0.5px solid #cccc99;
}
.label {
    padding: 1em;
    border-top: 0.5px solid #9e9e9e;
    border-right: none;
    border-left: 0.5px solid #cccc99;
    font-size: 80%;
}
#main img {
    border-left: 0.5px solid #cccc99;
    width: 100%; /* Added for testing Sloperton Image on Homepage - JT 2011-04-19 */
}
.italic {
    font-style: italic;
}

/*rules added to style links in news section by FB 2011-05-25*/
a.evident:link {
    text-decoration: underline;
    color: #cc6600;
}
a.evident:hover {
    text-decoration: none;
    color: #fff;
    background-color: #cc6600;
}